@charset "utf-8";

.footer {
	width:100%;
	font-weight: 300;
	background: rgba(15,148,223,.7);
	color: #fff;
}

.footer a, .footer a:link {
	color: #fff;
	text-decoration: none;
}
.footer a:visited {
	color: #fff;
}
.footer a:active,
.footer a:hover {
	color: #fff;
	text-decoration: underline;
}
.footer a:focus {
	color: #fff;
}

@media screen and (max-width: 640px) {
	.footer {
	}
	.footer-inner {
		width: 94%;
		font-size: 0.8em;
		line-height: 1.6;
		margin: 0 auto;
		padding: 9.6% 0 20.6%;
	}
	
	.footer .regulation {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 100%;
		border-bottom: 1px solid #fff;
		padding: 0 0 2.0em;
		margin: 0 0 2.4em;
	}
	.footer .regulation li {
		float: left;
		margin: 0 0 0.8em;
	}
	.footer .regulation li::before {
		content : "｜";
		margin: 0 0.4em 0 0.4em;
	}
	.footer .regulation li:last-child::after {
		content : "｜";
		margin: 0 0 0 0.4em;
	}
	
	.footer .about {
		width: 100%;
		position: relative;
		margin: 0 0 2.0em;
	}
	.footer .about dl {
	}
	.footer .about dt {
		position: absolute;
		width: 1.4em;
		padding: 0 0 0.6em;
	}
	.footer .about dd {
		padding: 0 0 0.6em 1.4em;
	}
}

@media screen and (min-width: 641px) and (max-width: 980px) {
	.footer .footer-inner {
		width: 94%;
	}
}
@media screen and (min-width: 981px) {
	.footer .footer-inner {
		width: 940px;
	}
}
@media print, screen and (min-width: 641px) {
	.footer {
		max-width: 2000px;
		font-size: 14px;
		line-height: 1.6;
		margin: 0 auto;
	}
	.footer .footer-inner {
		padding: 42px 0 84px;
		margin: 0 auto;
	}
	
	.footer .regulation {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 100%;
		margin: 0 0 3.2em;
	}
	.footer .regulation li {
		float: left;
	}
	.footer .regulation li::before {
		content : "｜";
		margin: 0 1.0em;
	}
	.footer .regulation li:last-child::after {
		content : "｜";
		margin: 0 0 0 1.0em;
	}
	
	.footer .about {
		width: 100%;
		position: relative;
		margin: 0 0 2.4em;
	}
	.footer .about dl {
	}
	.footer .about dt {
		position: absolute;
		width: 1.4em;
		padding: 0 0 0.6em;
	}
	.footer .about dd {
		padding: 0 0 0.6em 1.4em;
	}
	
	.footer .rights {
	}
}
